.products-product-info {
	padding-top: 75px;
	padding-bottom: 80px;
	font-size: 14px;
	line-height: 1.56em;
}
.products-product-info .box-108x72 {
	background-image: url("/imgnew/products/product-info/product-info_sprite.png");
	background-repeat: no-repeat;
}
.box-108x72.win {
	background-position: 0px -77px;
}
.box-108x72.android {
	background-position: 0px -154px;
}
.box-108x72.ios {
	background-position: 0px -231px;
}
.box-108x72.linux {
	background-position: 0px -308px;
}
.box-108x72.mac {
	background-position: 0px -385px;
}
.box-108x72.tv {
	background-position: 0px 0px;
}
.products-product-info .__information_content .note {
	padding: 6px 8px 6px 36px;
	background-color: #fbf6db;
	border-radius: 4px;
	font-weight: normal;
	margin-top: -6px;
}
.products-product-info .__information_content .note a, .products-product-info .__information_content .note strong {
	font-weight: 600;
	white-space: nowrap;
}
.__detailed-information .link {
	white-space: nowrap;
}
/* first-section */
.products-product-info .position-left, .products-product-info .position-right {
	display: table-cell;
	vertical-align: top;
}
.products-product-info .__content_badge {
	padding-top: 30px;
	width: 1%;
	text-align: right;
}
.products-product-info .position-left {
	padding-right: 25px;
}
.products-product-info .__content-head {
	color: #909090;
}
.products-product-info .__content-h2 {
	margin-top: 12px;
	color: #101010;
	font-size: 36px;
	line-height: 1.19em;
}
.products-product-info .__content-description {
	margin-top: 3px;
	color: #303030;
	font-size: 20px;
	line-height: 1.35em;
	font-weight: 600;
}
.products-product-info .section-product .__content_rank {
	margin-top: 12px;
	line-height: 1.4em;
	color: #909090;
}
.products-product-info .__content_rank .ifont.stars {
	font-size: 1.34em;
	line-height: 1em;
	color: #ffd800;
}
.products-product-info .__content-form {
	margin-top: 35px;
}
.products-product-info .__content-form .inner {
	background-color: #edf8ff;
	border-radius: 4px;
	padding: 25px 30px;
}
.products-product-info .__content-form .text {
	line-height: 1.7em;
	margin-bottom: 15px;
}
.products-product-info .__content-form .separator {
	margin-top: 26px;
	margin-bottom: 3px;
	position: relative;
	height: 1px;
	background-color: #f2f2f2;
	width: 100%;
}
.products-product-info .__content-form .separator > span {
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	color: #909090;
	font-size: 14px;
	text-align: center;
	background-color: #ffffff;
	padding: 6px;
}
.products-product-info .__content-form .form-control {
	font-size: 16px;
	padding: 12px 16px 10px 12px;
}
.products-product-info .__content-form .form-group {
	margin-bottom: 16px;
}
.products-product-info .__content-buttons {
	margin-top: 25px;
}
.products-product-info .__content-buttons .button {
	margin-top: 15px;
	display: inline-block;
	position: relative
}
.products-product-info .__content-buttons .button.of-tablet {
	display: none;
}
.products-product-info .__content-buttons .button + .button {
	margin-left: 15px;/*    margin-right:15px;*/
}
.products-product-info .section-product .__content-text {
	margin-top: 35px;
	color: #303030;
	font-weight: normal;
}
.products-product-info .section-product .__content-text a {
	font-weight: 600;
}
/* second-section */
.products-product-info .section-information {
	padding-top: 40px;
	color: #303030;
}
.products-product-info .section-information .items .item {
	margin-bottom: 8px;
}
.products-product-info .section-information .items .item:after {
	content: "";
	display: table;
	clear: both;
}
.products-product-info .__information-head {
	margin-bottom: 12px;
	font-size: 20px;
	font-weight: 600;
}
.products-product-info .__information-labels {
	color: #909090;
	font-weight: 600;
}
.products-product-info .__information_content .label-attr {
	display: none;
	font-weight: 600;
}
.products-product-info .__information_content.content-of-languages {
	word-break: keep-all;
}
.products-product-info .note.of-deals {
	display: inline-block;
	background-color: #fbf6db;
	background-image: url("/imgnew/products/product-info/dealsIcon.png");
	background-position: 7px 7px;
	background-repeat: no-repeat;
}
.products-product-info .content-of-time-limit-offer, .products-product-info .labels-of-time-limit-offer {
	margin-top: 12px;
	margin-bottom: 12px;
}
/* content-of-also-available */
.products-product-info .content-of-also-available .items {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.products-product-info .content-of-also-available .item {
	margin-top: 25px;
}
.products-product-info .content-of-also-available .item.of-item-2 {
	margin-top: 0px;
}
.products-product-info .content-of-also-available .item:hover .object-content {
	background-color: #ECECEC;
}
.products-product-info .content-of-also-available .object-content {
	margin-bottom: 8px;
	background-color: #f2f2f2;
	border-radius: 4px;
}
.products-product-info .content-of-also-available .title-content {
	font-size: 14px;
	line-height: 1.7em;
	font-weight: 600;
}
.products-product-info .content-of-also-available .note {
	margin-top: 25px;
}
.products-product-info .note.of-info {
	background-color: #edf8ff;
	background-image: url("/imgnew/products/product-info/noteIcon.png");
	background-position: 7px 7px;
	background-repeat: no-repeat;
}
.products-product-info .content-of-also-available .text-content {
	font-size: 12px;
}
.products-product-info .content-of-also-available .text-content .of-coming-soon {
	padding: 4px;
	display: inline-block;
	border-radius: 4px;
	font-size: 9px;
	line-height: 1em;
	color: #505050;
	background-color: #f2f2f2;
	text-transform: uppercase;
	font-weight: 600;
}
.products-product-info .content-of-also-available .__content_rank .ifont.stars {
	font-size: 1.15em;
	line-height: 1em;
	color: #ffd800;
}
/* .content-of-social-links */
.products-product-info .content-of-social-links {
	padding-top: 30px;
}
.products-product-info .content-of-social-links .link-social {
	display: inline-block;
	margin-right: 15px;
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: 600;
}
.products-product-info .content-of-social-links .link-social:last-child {
	margin-right: 0px;
}
.products-product-info .content-of-social-links a.link-social:after {
	margin-left: 3px;
	width: 10px;
	height: 10px;
	content: "";
	line-height: 1em;
	position: relative;
	font-size: 14px;
	display: inline-block;
	background-image: url("/imgnew/products/product-info/product-info_sprite.png");
	background-repeat: no-repeat;
}
.products-product-info .content-of-social-links a.of-twitter:after {
	background-position: 0 -462px;
}
.products-product-info .content-of-social-links a.of-facebook:after {
	background-position: -13px -462px;
}
.products-product-info .content-of-social-links a.of-google:after {
	background-position: -26px -462px;
}
.products-product-info .content-of-social-links a.of-youtube:after {
	background-position: -39px -462px;
}
.products-product-info .content-of-social-links a.of-linkedin:after {
	background-position: -52px -462px;
}
.products-product-info .content-of-social-links a.of-twitter {
	color: #00a2f9;
}
.products-product-info .content-of-social-links a.of-facebook {
	color: #4266b2;
}
.products-product-info .content-of-social-links a.of-google {
	color: #f2453e;
}
.products-product-info .content-of-social-links a.of-youtube {
	color: #ff0000;
}
.products-product-info .content-of-social-links a.of-linkedin {
	color: #0477b5;
}

@media (max-width: 767px) {
#block-success a.send-another-one {
	margin-bottom: 0px;
	font-size: 14px;
	line-height: 1.5
}
/* first-section */
.products-product-info .product-info__media {
	margin-bottom: 35px;
}
.products-product-info .position-left {
	float: none;
}
.products-product-info .position-right {
	float: none;
}
.products-product-info .__content-buttons .button.of-tablet {
	display: block;
}
.products-product-info .__content-buttons .button.of-desktop {
	display: none;
}
.products-product-info .__information_content .label-attr {
	display: inline-block;
}
.products-product-info .__content-buttons .button + .button {
	margin-left: 30px;
	margin-right: 30px;
}
.products-product-info .__content-buttons .button {
	display: block;
}
.products-product-info .btn-resizable {
	width: 100%;
}
.products-product-info .position-left {
	padding-right: 0px;
	display: block;
}
.products-product-info .content-of-also-available .item.of-item-2 {
	margin-top: 13px;
}
.products-product-info .__content-form .form-group {
	padding-left: 0px;
	padding-right: 0px;
}
.products-product-info .__content-form #block-success {
	padding: 10px 0px 0px 0px;
}
}

@media (max-width: 480px) {
/* first-section */

    
.products-product-info .content-of-also-available .media-left {
	display: block;
	width: 100%;
}
.products-product-info .content-of-also-available .media-left {
	padding: 0;
}
.products-product-info .__content-main .__content_rank .__rank-stars {
	display: block;
	margin-bottom: 7px;
}
/* second-section */
}

@media (max-width:  991px) {
.products-product-info .product-info__media {
	margin-bottom: 40px;
}
}

/* retina   */
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and ( min--moz-device-pixel-ratio: 2), only screen and ( -o-min-device-pixel-ratio: 2/1), only screen and ( min-device-pixel-ratio: 2), only screen and ( min-resolution: 192dpi), only screen and ( min-resolution: 2dppx) {
.products-product-info .note.of-deals {
	background-image: url("/imgnew/products/product-info/dealsIcon@2x.png");
	-webkit-background-size: 22px 22px;
	-moz-background-size: 22px 22px;
	background-size: 22px 22px;
}
.products-product-info .note.of-info {
	background-image: url("/imgnew/products/product-info/noteIcon@2x.png");
	-webkit-background-size: 22px 22px;
	-moz-background-size: 22px 22px;
	background-size: 22px 22px;
}
.box-108x72.win {
	background-image: url("/imgnew/products/product-info/alsoWinIcon@2x.png");
}
.box-108x72.android {
	background-image: url("/imgnew/products/product-info/alsoAndroidIcon@2x.png");
}
.box-108x72.ios {
	background-image: url("/imgnew/products/product-info/alsoiOSIcon@2x.png");
}
.box-108x72.linux {
	background-image: url("/imgnew/products/product-info/alsoLinuxIcon@2x.png");
}
.box-108x72.mac {
	background-image: url("/imgnew/products/product-info/alsoMacIcon@2x.png");
}
.box-108x72.tv {
	background-image: url("/imgnew/products/product-info/alsoTVIcon@2x.png");
}
.products-product-info .content-of-social-links a.link-social:after {
	background-position: 0px 0px;
	-webkit-background-size: 10px 10px;
	-moz-background-size: 10px 10px;
	background-size: 10px 10px;
}
.products-product-info .content-of-social-links a.of-twitter:after {
	background-image: url("/imgnew/products/product-info/socialArrowTwitter@2x.png");
}
.products-product-info .content-of-social-links a.of-facebook:after {
	background-image: url("/imgnew/products/product-info/socialArrowFacebook@2x.png");
}
.products-product-info .content-of-social-links a.of-google:after {
	background-image: url("/imgnew/products/product-info/socialArrowGooglePlus@2x.png");
}
.products-product-info .content-of-social-links a.of-youtube:after {
	background-image: url("/imgnew/products/product-info/socialArrowYouTube@2x.png");
}
.products-product-info .content-of-social-links a.of-linkedin:after {
	background-image: url("/imgnew/products/product-info/socialArrowLinkedIn@2x.png");
}
}
